/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
/*@font-face  {
    font-family: "FontinSans-SmallCaps";
    src: url(/_resources/fonts/Fontin_Sans_SC_45b.eot);
    src: local("FontinSans-SmallCaps"), url(../fonts/Fontin_Sans_SC_45b.otf) format("opentype");
}
*/

/*
html {
	-webkit-font-smoothing: antialiased;
}
*/

body
{
	font-family: Georgia, 'Times New Roman', fantasy;
	background-color: #E8E8E8;
}

a
{
	text-decoration: none;
	color: #369;
}

a:hover
{ 
	color: #FE3B01; 
	text-decoration: underline;
}

.invisible
{
	visibility: hidden;
	display: none;
}

.container_16
{
	background-color: #FFF;
	border-right: 10px solid white;
	border-left: 20px solid white;
	border-bottom:  20px solid white;
	-webkit-box-shadow: 0px 5px 25px #D8D8D8;
	-moz-box-shadow: 0px 5px 25px #D8D8D8;
	box-shadow: 0px 5px 25px #D8D8D8;
	overflow:hidden;
}

p {
	margin-bottom: 1em;
	line-height: 1.6em;
}

/* @group Header */


#header {
	text-align: right;
}

#header a img
{
	text-align: right;
	float: right;
	padding-right: 10px;
	margin-bottom: 10px;
}

img.site-logo {
	margin-top: 10px;
}

img.site-logo-red {
	margin-top: -22px;
}

img.site-logo-red-book {
	margin-top: -18px;
}

#header form {
	margin-bottom: 10px;
	padding-right: 10px;
}

#header form input {
	text-align: right;
	padding-right: 0;
	margin-right: 0;
}

#header form button {
	display: none;
	visibility: hidden;
}

#header form a {
	color: #666;
	font-family: FontinSans-SmallCaps;
}

/* @end */

/* @group Menu - Navigation */


#menu {
	font-family: FontinSans-SmallCaps;
	text-align: right;
	padding-right: 10px;
	color: black;
}

#menu a {
	color: #666;
}

#menu a:hover
{
	color: #FE3B01;
	text-decoration: underline;
}

ul#menulist
{
	list-style: none;
	padding: 0em;
	margin: 0em 0em 2.5em 0em;
}

ul#menulist li#empty
{
	height: 2.5em;
	border: 0;
}

ul#menulist li
{
	padding: 0;
	margin: 0;
	text-align: right;
}

ul#menulist li a
{
	font-family: FontinSans-SmallCaps;
	font-size: 1.4em;
	text-align: right;
	text-decoration: none;
	border: none;
	color: #666;
	line-height: 2em;
	text-transform: uppercase;
}

ul#submenulist
{
	list-style: none;
}

ul#submenulist li a
{
	color: #666;
	font-size: 1.0em;
	text-align: right;
	text-decoration: none;
	border: none;
	line-height: 2.0em;
}

/* @end */

.userblock {
	margin-bottom: 2em;
	color: #999;
}

.userblock-uid
{
	font-size: 1.2em;
	margin-bottom: 0.5em;
	color: #ff4c00;
}
.userblock a { color: #999; }

.userblock .smallloginform {
	display: none;
}

.bookinfo {
	margin-bottom: 30px;
}

.notes {
	font-size: 1.2em;
	margin-bottom: 1em;
}

.editorCheckboxes {
	display: none;
	font-size: 0.8em;
}

/* @group Book of the Month */

.bom {
	float: right;
}

.bom-record h3 {
	margin-bottom: 0.2em;
	line-height: 1.2em;
}

.bom-record img {
	float: left;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.bom-record h6 {
	margin-bottom: 0.2em;
	color: #666;
}

.bom-record h5 {
	margin-bottom: 0.5em;
	line-height: 1.2em;
}

/* @end */

/* @group Download Form */

/* Download Form
------------------------------- */

div.download
{
	background-color: #fb4c1a;
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px; /* to make up for removing Read Online */
	padding: 5px 5px 10px 5px;
}

.download form select {
	max-width: 120px;
}

.download form input {
}

.download form a
{
	color: #999;
	font-size: 0.9em;
	margin-top: 5px;
}

.download h4 {
	font-family: FontinSans-SmallCaps;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 0em;
	
}

.download p, .download p a {
	color: #FFF;
}

.download p a
{
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
/* @end */

/* Filter forms 
------------------------------- */

.filter form {
	margin-bottom: 2em;
}

/* Styles
------------------------------- */
h1, h2, h3, h4, h5, h6, .giant {
	font-family: FontinSans-SmallCaps;
	font-weight: normal !important;
}

h1 {
	margin-bottom: 0;
}

/* Homepage */
h1.homepage {
	font-size: 3.8em;
	margin-top: 0.25em;
	margin-bottom: 0;
}

.spotlight h2 {
	color: #666;
}

.spotlight {
	text-align: center;
	margin-top: 2em;
}

h3.homepage
{
	margin-top: -0.75em;
	color: #666;
}

h2.recentadditions {
	border-top: 1px solid #ccc;
	color: #999;
}

.leftside
{
	float: left;
	text-align: left;
}

.rightside
{
	float: right;
}

.rightie
{
	float: right;
}

.freedownload
{
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background-color: #0C0;
	padding: 1em .5em .5em .5em;
	background-repeat: repeat-x;
	margin-top: 2em;
	text-align: center;
}

.freedownload a {
	color: #fff;
	font-size: 1.4em;
	text-align: center;
}

/* @group Title Details */

/* Title Details 
----------------------- */

h1.smallheader {
	font-size: 2.3em;
	margin-top: 1.3em;
}

h1.mediumheader {
	font-size: 2.8em;
	margin-top: 0.9em;
}

h1.largeheader {
	font-size: 3.8em;
	margin-top: 0.4em;
}

h1.booktitle {
	margin-bottom: 0.5em;
	line-height: 1.1em;
}

h1.booktitle.largeheader {
	margin-bottom: 0.1em;
}

h3.booksubtitle
{
	font-size: 1.5em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #333;
	margin-top: -0.4em;
}

h2.bom-header
{
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #CCC;
}

.title-info {
	margin-bottom: 0.15em;
}

.title-info span
{
	text-transform: lowercase;
	font-variant: small-caps;
	color: #666;
	letter-spacing: 1px;
}

.title-info a { /*color: #000;*/ }

.bookinfo .title-info a { color: #000; }
.bookinfo .title-info a:hover { text-decoration: underline; }

.excerptwrapper
{
	margin-bottom: 10px;
	padding: 1px;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: 4px 4px 25px #ccc;
	-moz-box-shadow: 4px 4px 25px #ccc;
	box-shadow: 4px 4px 25px #ccc;
}

.excerpt {
	padding: 20px 20px 10px 20px;
	background-color: white;
}

.excerpt-smaller {
	height: 100px;
	overflow: hidden;
}
.excerpt h3
{
	font-size: 1.3em;
	margin-bottom: 1.2em;
}

.read-excerpt
{
	padding-left: 1em;
	font-variant: small-caps;
	color: #999;
}

.columnized {
	text-align: center;
	margin-top: 20px;
}

.rating {
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}

/* @end */

#reviews {
	margin-top: 2em;
}

#reviews .grid_9 {
	border-bottom: 1px solid #CCC;
	padding-top: 10px;
}

#reviews .grid_9 .grid_2 span {
	font-color: #CCC;
}

.reviewspage  {
	border-bottom: 1px solid #CCC;
	padding-top: 10px;
}

.reviewspage h3, .reviewspage h4 {
	margin-bottom: 0;
}

.stars{
	margin-bottom: 1em;
}

.giant {
	font-size: 3.9em;
	color: #FE3B01;
	background-color: black;
	text-align: center;
	padding: 0.25em;
}

dt {
	margin-top: 1em;
}

dd {
	margin-bottom: 1em;
	margin-top: 0.5em;
	margin-left: 3em;
}

.grey {
	color: #333;
}

/* Review form 
------------------------------*/

.review-lead #visitor_name, .review-lead #visitor_email, .review-lead #visitor_review {
	width: 300px;
}

.review-lead #visitor_review {
	height: 200px;
	float: left;
	margin-right: 10px;
}

/* Contact form
------------------------------*/

.form-block
{
	margin-left: 3%;
	margin-bottom: 2em;
	width: 90%;
}

.form-info
{
	margin: 0em 0em 0em 0em;
	padding: 0.5000em 0em 0.5000em 0em;
	border-top: #CCC 1px solid;
}

.form-info p
{
	margin: 0 2% 0 20%;
}

.form-label
{
	float: left;
	width: 20%;
	padding: 0em 0em 0.5em 0.5em;
	line-height: 1.5833em;
}

/* Site News 
-------------------------------*/

#wp_sidebar ul * { list-style: none; }


/* Navigation aids 
------------------------------ */

.alphabet
{
	padding-left: 0.15em;
	margin-top: -1em;
	margin-bottom: 1em;
	background-color: #000;
}

.alphabet a {
	font-size: 1.2em;
	padding-right: 0.5em;
	color: #FFF;
}

.alphabet a:hover {
	color: #FE3B01;
}

.googlenav {
	display: block;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	margin-top: 0;
	border-bottom: 1px #CCC solid;
}

.googlenav a, .googlenav strong {
	padding-right: 0.7em;
	padding-left: 0.7em;
	padding-bottom: 0.5em;
}

.light-header {
	margin-top: 1em;
	border-bottom: 1px solid #999;
	padding-bottom: 0.5em;
}

a.button {
   border-radius: 3px;
   -moz-border-radius: 3px;
   background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#999));
   background: -moz-linear-gradient(top, #ddd, #999);  
   border: 1px solid #ccc;
   padding: 5px;
   font-size: smaller;
   color: #444;
}

/*  READ ONLINE
--------------------------------- */

.small_link {
	padding: 0.5em;
	font-size: 0.7em;
	position: relative;
	top: -4.5em;
	background-color: #FFF;
	filter: alpha(opacity=65);
	-moz-opacity: .65;
	opacity: .65;
}

.small_link a
{
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	opacity: 1.0;
}

.small_link a img
{
	float: left;
	border: none;
}

/* BOOKSHELF 
-------------------------------------------------------------------- */

.shelfimage {
	float: left;
	clear: both;
	padding-right: 6px;
	border: none;
}

/* CATEGORIES 
-------------------------------------------------------------------- */

.smallBook {
	margin-bottom: 1em;
}



.smallBookTitle
{
	font-size: 1.4em;
	letter-spacing: 0.05em;
}

.categoryImage {
	float: left;
	clear: both;
	margin-right: 0.5em;
	padding-top: 0.5em;
	border: none;
}

/* LANGUAGES 
-------------------------------------------------------------------- */

.larger {
	font-size: 1.4em;
}

.large {
	font-size: 1.2em;
}

/* RECOMMENDATIONS 
-------------------------------------------------------------------- */

#h3List {
	padding-top: 1.5em;
	border-top: 1px solid #999;
}

/* SHELVES 
-------------------------------------------------------------------- */

ul.shelf_list {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.shelf_list li {
	margin-top: 12px;
	margin-bottom: 4px;
	border-bottom: 1px #999 solid;
	padding: 4px;
	padding-top: 6px;
	background-color: #EFEFEF;
}

ul.shelf_list li a.action { color: #999; }

ul.shelf_list li a.action:hover
{
	color: rgb(254, 59, 1);
	font-weight: bold;
	text-decoration: none;
}

/*   Book List
-------------------------------------------------------------------- */

.shelfimage {
	float: left;
	clear: both;
	padding-right: 6px;
	border: none;
}

ul.books_list li a strong {
	color: #369;
	font-size: 1.1em;
}

ul.books_list a:active { 
	color: black;
}

ul.books_list li {
	color: #999;
	list-style-type: square;
	border-bottom: 1px #CCC solid;
	line-height: 1.75em;
	padding-bottom: 1em;
	padding-top: .3em;
	border-top: none;
	border-right: none;
	border-left: none;
}

ul.books_list li.last {
	border-bottom: none;
}

div.message
{
	font-size: 1.25em;
	margin-top: 2em;
	margin-bottom: 2em;
	line-height: 2.25em;
}

.shelf_title {
	font-size: 1.5em;
}

.rightalign {
	text-align: right;
	clear: both;
	float: right;
	margin-top: -.25em;
}

.stats_thumbnail { float: left; margin-right: 10px;}

.small {
	font-size: 80%;
}


/* Cover Gallery
-------------------------------------------------------------------- */


.gallery a img {
	margin-right: 2em;
	margin-left: 1em;
	margin-bottom: 2em;
}

.buttonbar p {
	text-align: left;
	
}

.coverNav {
	width: 85%;
	font-size: 2em;
}

ul.coverNavigation {
	display: block;
	list-style: none;
	font-size: 1.5em;
	padding-bottom: 2em;
	margin: auto;
}

ul.coverNavigation li {
	text-align: center;
	float: left;
	width: 40px;
	background-color: #CCC;
}

ul.coverNavigation li a {
	display: block;
	color: white;
	text-align: center;
}

/* Search and Results 
-------------------------------------------------------------------- */

.search_header {
	margin-top: 1em;
	border-bottom: 1px solid #E5E5E5;
}

#google_other {
	background-color: #E5E5E5;
	padding: 20px;
	margin-top: 2em;
	clear: both;
}

/* Adsense */

.googleadsense {
	/*padding-top: 4em;*/
	text-align: center;
	margin-top: 4em;
}

/* @group Login Form */

form.loginform fieldset {
  margin-bottom: .5em;
  margin-top: .5em;
  border: 1px solid #CCC;
  padding: .5em;
}

form.loginform legend {
  padding: 0 2px;
  font-weight: bold;
}

form.loginform label
{
	display: inline-block;
	line-height: 1.4;
	vertical-align: bottom;
}

form.loginform fieldset ol {
  margin: 0;
  padding: 0;
}

form.loginform fieldset ol li {
	list-style: none;
	line-height: 2.8;
	padding: 2px;
	margin: 0;
	clear: both;
}

form.loginform em {
  font-weight: bold;
  font-style: normal;
  color: #F00;
}

form.loginform label {
  width: 11em;
}

form.loginform input {
	margin-top: 10px;
}

form.loginform fieldset fieldset label {
  margin-left: 16%; /* Width plus 3 (html space) */
}

form.smallloginform {
	border: 1px solid #CCC;
	padding: 4px 8px 4px 8px;
}

form.smallloginform input[type=text], form.smallloginform input[type=password]
{
	float: right;
}

form.smallloginform input {
	max-width: 8em;
}

/* @end */

/* Author Detail page 
-------------------------------- */

.booklist {
	margin-top: 1em;
}

/* @amazon.com */
.amazon { margin: 1em auto 1em auto; }
/* @end */

#wp_sidebar ul li { margin-left: 1em; }

img.alignright { float: right; }


/* QR Code overlays */

#overlay
{
	background-image: url('/_resources/images/overlay.png');
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 90;
	width: 100%;
	height: 350px;
	padding: 0px;
	border-left: 1px #999 solid;
	border-right: 1px #999 solid;
	border-bottom: 1px #999 solid;
	-webkit-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
	clear: none !important;
}

* html #overlay
{
	background-color: transparent;
	background-image: url('/_resources/images/blank.gif');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src="/_resources/images/overlay.png", sizingMethod="scale");
}

img.QRclosebox { float: right; z-index: 105;}

#QRbox img#QRimage { position: absolute; padding-left: 75px; z-index: 100;}

.tweetbutton
{
	clear: both;
	display: block;
	margin-top: 1em;
}

div.post {
	margin-top: 1em;
}

.warning {
 margin-bottom: 0px;
}

div#giant {
	font-size: 4em;
	float: right;
	color: #919191;
}

.question-label { font-weight: bold; }

.editorCheckboxes { margin-top: 0.5em; }

a.toggle-editorCheckboxes { margin-top: 0.5em; margin-bottom: 1em; }